> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat-dash.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Client Members

> Fetch all members associated with a specific client



## OpenAPI

````yaml get /clients/{clientId}/members
openapi: 3.0.1
info:
  title: ChatDash API Documentation
  description: API Documentation for the ChatDash Server
  version: 2.0.0
servers:
  - url: https://api.chat-dash.com/v1/public
security: []
paths:
  /clients/{clientId}/members:
    get:
      tags:
        - Clients
      summary: Fetch Client Members
      description: Fetch all members associated with a specific client
      parameters:
        - name: Authorization
          in: header
          required: true
          description: >-
            All requests to the ChatDash API must be validated with the agency
            API Key found on your agency profile
          schema:
            type: string
        - name: clientId
          in: path
          required: true
          description: The ID of the client
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Member'
        '500':
          description: Internal Server Error
          content: {}
components:
  schemas:
    Member:
      type: object
      properties:
        _id:
          type: string
          description: The ID of the member
        clientId:
          type: string
          description: The ID of the client the member is associated with
        isAdmin:
          type: boolean
          description: Indicates if the member has admin privileges
          default: false
        name:
          type: string
          description: The member's name
        loginId:
          type: string
          description: The member's login ID
        email:
          type: string
          description: The member's email address

````